

/* ################################################# TABLET #############################################*/


@media screen and (max-width: 1023px) {
    #navigation {
    padding-bottom: 0px;
        padding-top: 40px;
}
    #navigation a {
    font-size: 25px;
    line-height: 27px;
    display: block;
    float: none;
    border-left: 0px solid white;
    padding: 3px 0px;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.header-wrap {    height: 0px;}




img {width:100%;}
.hero-area {margin-top: 0px;}

.heroheadline h1 {       margin-top: 0px;

padding-top: 12px;
    color: white;
    font-size: 21px;
    font-weight: lighter;
 }


.heroheadline h4 {     
    font-size: 15px;
 
 }

.group {

margin-bottom: 0px;
}

.group img {    width: 100%;}

a.logo, .sticky a.logo {
    height: 69px !important;}

.id994 a.logo {
    height: 90px !important;}
    .id994 .sticky a.logo {
    height: 69px !important;}



.service-body {

    padding-bottom: 30px;
}
  



.hero-area {   background-position: 50% 0px!important}

 #main .line-home {
    margin-bottom: -20px;
}
.navbar-collapse {padding-left:0px;padding-top: 5px;}
.hero-title {
    width: 100%;outline: 0px solid #fff;}

    .nav-other {
        display: none;
    }
    /* Start Nav List for Mobile */
    .menu-toggle .menu-text {
        display: none;
    }
    .menu-toggle {
        width: 18px;
    }
    .mm-togle {
        display: inline-block;
        font-size: 20px;
        margin-left: 1px;
        cursor: pointer;
    }
    .sub-menu {
        display: none;
    }
    .nav-list ul li ul.sub-menu {
        max-height: inherit;
        transition: inherit;
    }
    .nav-list ul li:hover ul.sub-menu {
        max-height: inherit;
        transition: inherit;
    }
    .nav-list ul li:hover ul.sub-menu li ul.sub-menu {
        max-height: inherit;
        overflow: inherit;
        transition: inherit;
    }
    .nav-list ul li:hover ul.sub-menu li:hover ul.sub-menu {
        max-height: inherit;
        transition: inherit;
    }
    /* End Nav List for Mobile */
   
    .team-member {
        height: 380px;
        width: 340px;
        margin: 0 auto 30px;
    }
    .hero-title {
        height: 190px;
    }
    .sidebar {
        padding-left: 0;
        margin-top: 100px;
    }
    .search-area {
        width: 60%;
    }
    .social-feedback span {
        display: block;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .service-section .row > div:nth-last-child(3) .single-service,
    .service-section .row > div:nth-last-child(2) .single-service {
        margin-bottom: 30px;
    }
    .service-section .row > div:last-child .single-service {
        margin-bottom: 0;
    }
    .mm-b-25 {
        margin-bottom: 25px
    }
    .portfolio-s-head {
        margin-bottom: 40px;
    }
    .social-feedback {
        margin-top: 20px;
    }
    .portfolio-info-box {
        padding-left: 0;
    }

    .client-logo a:nth-last-child(3) {
        margin-bottom: 30px;
    }
    .client-logo a:last-child, 
    .client-logo a:nth-last-child(2) {
        margin-bottom: 0;
    }
.content-header {
    height: 85px;
}




    .client-logo a:nth-last-child(2) {
        margin-bottom: 30px;
    }
    .client-logo a:last-child {
        margin-bottom: 0;
    }

    .search-area {
        width: 90%;
    }
    .sd-section-navi {
    padding-top: 0px;
    margin-top: 35px;
    padding-bottom: 0px;
}
.sd-section {
    padding: 40px 0;
}
    .p-pagination {
        width: 40%;
            margin-left: 30%;
    }

    .team-member {
        height: 350px;
        width: 300px;
    }




}





/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/
/* ################################################# HANDY #############################################*/



@media only screen and (max-width: 500px) {
.scroll-responsive {display: initial !important;}
.scroll-no-responsive{display: none !important;}
.wegdamit {display: none !important;opacity: 0!important;}
.wegdamit2 {display: initial !important;opacity: 1!important;}
#scroll-to-up:target {padding-top: 500px !important;}
img.signet {margin-top: 10px;}
p {
 
    margin-bottom: 25px;


}
.adresse p {
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 26px;
    font-weight: lighter;
    color: white;
}

#termine .anchor  {
    margin-top: 0px;}
.anchor  {
    margin-top: 80px;}
    .slidespartner img {height:100px;width:auto;}
    .logo-position {}

.hero-area {height: auto!important;}
.id994 .hero-area {
    margin-top: 0px !important;
}
     .resp {display: block;}
 .full {display: none;}
.anchor:target {padding-top: 25px;}
.bild-responsive {display: block;margin-bottom: 25px;}
.bild-no-responsive {display: none;}

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: none;
    width: 100%
}
.m-left2 {
    margin-left: 0%;
}
 /*Start Portfolio*/
    .portfolio-item {
        width: 100%;
    }
    /*For Mesonry*/
    .portfolio-masonry .portfolio-item:nth-child(10n+1) {
        height: auto;
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+2) { 
        height: auto; 
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+3) { 
        height: auto; 
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+4) { 
        height: auto; 
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+5) { 
        height: auto; 
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+6) { 
        height: auto; 
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+7) { 
        height: auto;
        width: 100%;
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+8) { 
        height: auto;
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+9) { 
        height: auto;
    }
    .portfolio-masonry .portfolio-item:nth-child(10n+10) {
        height: auto;
        width: 100%;
    }
    /*End Mesonry*/
    /*For Even*/
    .portfolio-even .portfolio-item { 
        height: auto; 
    }
    /*End Even*/
    .portfolio-equal-grid .portfolio-item {
        padding-bottom: 20px;
    }
    /*End Portfolio*/
}

